I need elevate mikrotik for epmp 3000

I need the firmware for elevate next model lf mikrotik:

RBSXTsq5nD

RBLHG-5HPnD

RBDisc-5nD

RBLHG-5HPnD-XL

We don't support all those models and there are limitations on some of them such as how much memory we can support. The best way to identify it is through go through the MIB files on the support site and go through the models. As for the software, it is also available in the downloads section of our support site. 

I ELEVATE  A MIKROTIK LHG, WITH THE MIKROTIK FIRMWARE I HAVE AVAILABLE FROM FREQUENCY 4910 TO FREQUENCY 6000, WITH THE FIRMARE CAMBIUM ONLY AVAILABLE FROM FREQUENCY 5160 TO 5970. HOW CAN I SOLVE THAT?

Noway.

Keep in mind that Cambium does not let you operate outside of the unii bands without license. Provide them your frequency license and they may help you

Start the subtitle with the video!!!

This works regardless of the model and firmware version.
MikroTik LDF 5 nD also works .

…Of course I use this only for educational purposes. …

regards

Hi, it is interesting; but the cost of software IPBIN is major than devices Mikrotik and UBNT. Don’t see contribution to community.

It is acceptable to me for others I do not know.
Regards